const RopidGtfsContainerToken = {
    BlockStopsRedisRepository: Symbol(),
    RopidGtfsMetadataRepository: Symbol(),
    PrecomputedTablesFacade: Symbol(),
    StaticFileRedisRepository: Symbol(),
    RopidGTFSTransformation: Symbol(),
    PublicDepartureCacheTransformation: Symbol(),
    RopidGtfsFactory: Symbol(),
    RedisPubSubChannel: Symbol(),
    RopidGtfsRepository: Symbol(),
    DepartureRepository: Symbol(),
    PublicGtfsDepartureRepository: Symbol(),
    DeparturePresetsFacade: Symbol(),
    RopidGtfsFacade: Symbol(),
    RefreshPublicGtfsDepartureCacheTask: Symbol(),
    DeparturesPresetsDataSource: Symbol(),
    CheckForNewDeparturesPresetsTask: Symbol(),
    DownloadDeparturesPresetsTask: Symbol(),
    RopidGTFSStopsModel: Symbol(),
    StaticDataSourceFactory: Symbol(),
    DepartureDirectionModel: Symbol(),
    DeparturesDirectionRepository: Symbol(),
    MetroRailtrackDataTransformation: Symbol(),
    MetroRailtrackGPSRepository: Symbol(),
    MetroRailTrackDataSourceProvider: Symbol(),
    DeparturesDirectionDataSourceProvider: Symbol(),
    SaveStaticDataTask: Symbol(),
    DeparturesDirectionTransformation: Symbol(),
};

export { RopidGtfsContainerToken };
